.print-check h2 {
    font-size: 18px;
}
.print-table {
	width: 100%;
	margin: 30px 0;
	border: solid thin #ccc;
}
.print-table th {
	border: solid thin #ccc;
	padding: 8px;
	text-align: center;
}
.print-table td {
	border: solid thin #ccc;
	padding: 5px;
	font-size: 12px;
}
.print-check a {
	padding: 10px 25px;
	border: solid thin #ccc; 
	margin: 20px 10px 20px 0;
	border-radius: 4px;
	color: #333;
	background: #ccc;
}
.print-check p {
	margin: 25px 0;
}
.print-check p select {
	border: solid thin #ccc; 
	padding: 10px;
}
.stk-brdcrmbs {
	float: right;
}
.stk-brdcrmbs a {
	background: none;
	border: none;
	padding: 0;
}
.fright {
	float: right;
}
.bar-pae {
	padding: 15px;
}